Hello all. I am quite a newbie to NetRemote, but so far I am loving it! I've searched the forums and did not find an answer to my question, so I thought I'd post here.

I have evaluated NetRemote 2 and find that the lack of DirectIR makes it nearly useless for my needs. However, the wonderful web has provided an older 1.1 version that still has DirectIR capability and I LOVE it. It's wonderful!

Now my question is, can I still get a registration code for an old version? The new version doesn't work for my needs, but the old version will expire in 30 days.

Thanks for any info.

Matthew